bootstrap	digest>=20010302	digest-20190127
tool	help2man-[0-9]*	help2man-1.47.16nb1
tool	py38-xdg-[0-9]*	py38-xdg-0.26
tool	glib2-tools-[0-9]*	glib2-tools-2.66.4
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	intltool>=0.40.0	intltool-0.51.0nb5
tool	gmake>=3.81	gmake-4.2.1nb1
tool	gettext-tools>=0.15	gettext-tools-0.21nb1
tool	perl>=5.0	perl-5.32.0nb1
tool	pkgconf-[0-9]*	pkgconf-1.7.3
build	cwrappers>=20150314	cwrappers-20180325
full	libao-[a-z]*-[0-9]*	libao-sun-1.2.2nb2
full	espeak>=1.48.04nb1	espeak-1.48.04nb1
full	flite>=1.3nb3	flite-2.1
full	libao>=1.0.0	libao-1.2.2
full	libsndfile>=1.0.29nb1	libsndfile-1.0.30nb1
full	dotconf>=1.3	dotconf-1.3
full	glib2>=2.64.0nb1	glib2-2.66.4
full	libltdl>=2.4.2	libltdl-2.4.6
full	python38>=3.8.0	python38-3.8.6nb1
